<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1924-04-04 05:00:00.00 GD 06h23'44.28" W 41d15'23.53" N</id>
<person>
<lastname>Marlon Brando</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1924-04-04 05:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1924-04-04 05:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1924-04-03 23:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1924-04-03 23:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Douglas</county>
<city>Omaha</city>
<longitude>06h23'44.28" W</longitude>
<latitude> 41d15'23.53" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nebraska</state>
<country>États-Unis</country>
</horoscope>
